<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6c1914292b4b4a19325caf86694e9ddf">
  <dict>
    <!--2024-05-31 14:41:55.000-->
    <bool key="carrier_default_data_roaming_enabled_bool">true</bool>
    <!--2024-07-19 09:01:30.000-->
    <bool key="carrier_hide_network_mode_bool">true</bool>
    <!--2024-05-31 14:41:55.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:41:55.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:41:55.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:41:55.000-->
    <int key="maxImageHeight">1440</int>
    <!--2024-05-31 14:41:55.000-->
    <int key="maxImageWidth">1920</int>
    <!--2024-05-31 14:41:55.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
